uuid: d4561dea-b63b-40b1-8af0-07d6cf5520c4
langcode: fr
status: true
dependencies:
  config:
    - user.role.group_member
  module:
    - user
id: user_add_role_action.group_member
label: 'Ajouter le rôle group member aux utilisateurs sélectionnés'
type: user
plugin: user_add_role_action
configuration:
  rid: group_member
